prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libigraph
Description: A library for creating and manipulating graphs
Version: 1.0.0
URL: https://igraph.org
Libs: -L${libdir} -ligraph
Libs.private: -lm -lstdc++ -lgmp -lblas -lglpk -llapack
Requires.private:  libxml-2.0
Cflags: -I${includedir}/igraph
